### Method

# Gtk.FileChooser.remove_shortcut_folder

#### Declaration [src]

    gboolean
    gtk_file_chooser_remove_shortcut_folder (
      GtkFileChooser* chooser,
      GFile* folder,
      GError** error
    )

#### Description [src]

Removes a folder from the shortcut folders in a file chooser.

#### Parameters

`folder` | `GFile*`
| a `GFile` for the folder to remove
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the folder could be removed successfully, `FALSE` otherwise.